<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/gct/bcgct1550m000" xml:lang="en">
   <Header>
      <Title>Conversion Run Numbers (bcgct1550m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to maintain run numbers for
		  conversion processes.</Paragraph>
         <Paragraph>This session can be used to create new run numbers or delete
		  existing run numbers or edit description of an existing run number, for the
		  conversion process.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="bcgct150.runo">
         <Header>
            <Title>Run Number</Title>
         </Header>
         <FuncDesc>This field displays the unique run number.</FuncDesc>
         <SimpleSection>
            <Paragraph>This is a unique number given to a conversion
			 run.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="bcgct150.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>This field displays the description given to the conversion run
		  process.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="bcgct150.date">
         <Header>
            <Title>Date</Title>
         </Header>
         <FuncDesc>This field displays the date and time when the run number was
		  created.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>